/*
BEGIN DOCUMENTATION

Name: TCMMSG.C					Created: 09/06/83  DTS
					    Last Update: 04/13/84
Title: Messages for TCM text collection task

Index: TCM Messages

Abstract: Static C strings (null terminated) used by TCM for error
	  and status messages.

Usage: External, all strings are global data, use is read only.

Parameters:

Environment: RSX11M, DECUS C compiler

See Also: TCM.C, TCMEDIT.C

Description:

Example(s):

Uses:

Internal:

Update History:

END DOCUMENTATION
*/



    char	colmsg[] = "WP  line/column = ";
    char	hlpmsg[] = "Press a key for help on that key,  to exit press space bar";
    char	bldmsg[] = "Bold";
    char	insmsg[] = "Insert";
    char	unlmsg[] = "U-Line";
    char	mormsg[] = "MORE";

    char	erwdlen[] = "Word too long for margins";
    char	erbful[] = "Buffer Full";
    char	erbkup[] = "At top of text";	/* Backup past start */
    char	eradvc[] = "At bottom of text";	/* Advance past end */
    char	erinky[] = "Keypress ignored";

    int		colmsz = sizeof(colmsg);
    int		bldmsz = sizeof(bldmsg);
    int		insmsz = sizeof(insmsg);
    int		unlmsz = sizeof(unlmsg);
    int		mormsz = sizeof(mormsg);
